<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-FE9F3EA2485EE97A58259B9E87256AFD" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A407969C33DB083A553A64A41C78B356">
    <organization identifier="ORG-A407969C33DB083A553A64A41C78B356" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9EEE47A61B02653C35C79DED18AB3CD0" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-84EFB453C5833D0DAFB2B65FD6458608" isvisible="true" identifierref="RES-53E0AE99D704E6C87F29C1D634345485">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-577ACF706CF6179393E5E4967CCB7303" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-71DEC2C0A4040A9F01AA6DF27F9A0722" isvisible="true" identifierref="RES-E44A92749DF68D8338AA3A88B67621F3">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-5C0A71B9779D404BF754A329A90551BB" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-5DAA2170589C050663FC02A51BF36C4C" isvisible="true" identifierref="RES-D09D1332F599126063CBA4D13E16C93B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-8ECAB485341ECB2F804E7762DC95577B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-0A6E503CC53924F937685A4959C02C5B" isvisible="true" identifierref="RES-E747AC5709DB88C3A2F739D41E2E978F">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-104F0AB187B31F1BE453D8BA1F57570E" isvisible="true" identifierref="RES-2F977F5472D48FF03ED3897AFECCFD5D">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-440D859FF5AB6C959F52B5E9DE8BE3AA" isvisible="true" identifierref="RES-680236BFB0F33C296E2175B727674CC5">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-BC8B055FC8D280F23F344990D5B864AB" isvisible="true" identifierref="RES-237927121BC55016329FC27E6BDC1F4E">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-9A91858A7EEED7906EDF1C2BC63B227E" isvisible="true" identifierref="RES-A8AF0D4369C5407E5209DCC39E1FFF39">
          <title>Actividad 2 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-23A4EAB1FC2997B94889A037AC780456" isvisible="true" identifierref="RES-BEEBD8B4AF7E23FFF39C42B1590E3FDB">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-7DBEB51ECB6490F32A9060DD653D575A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-96DFF2EEDBC6695D9F2B75178EF4B43C" isvisible="true" identifierref="RES-F3EA5DAB1F929DBAE951BDFDC08DAE86">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-0AA159511F97C2CE15A0D928095FAD7A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A8305A8F2179AADF7466020B76035BB7" isvisible="true" identifierref="RES-F5CF1BF1917BE95317D897615B8395AC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-53E0AE99D704E6C87F29C1D634345485" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_01_00.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-E44A92749DF68D8338AA3A88B67621F3" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_01_01.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D09D1332F599126063CBA4D13E16C93B" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_02_01.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-E747AC5709DB88C3A2F739D41E2E978F" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_03_01.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2F977F5472D48FF03ED3897AFECCFD5D" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_03_02.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-680236BFB0F33C296E2175B727674CC5" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_03_03.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-237927121BC55016329FC27E6BDC1F4E" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_03_04.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A8AF0D4369C5407E5209DCC39E1FFF39" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_03_05.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BEEBD8B4AF7E23FFF39C42B1590E3FDB" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_03_06.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F3EA5DAB1F929DBAE951BDFDC08DAE86" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_04_01.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-F5CF1BF1917BE95317D897615B8395AC" type="webcontent" href="L/L_G01_U04_L01/L_G01_U04_L01_05_01.html">
      <file href="L/L_G01_U04_L01/L_G01_U04_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

